Subject: [DKIM katki]Information request
From: <[email-masked]>
To: "Info - SOM" <[email-masked]>
Date: Wed, 7 Jan 2026 11:18:46 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.
HOIATUS! See e-kiri võib olla liba-, õngitsus- või pahaloomuline, kuna on 
saadetud asutusest, kus meiliserver on vigaselt seadistatud.
Rohkem infot: KKK | teenusveeb <https://teenused.rit.ee/et/kkk> -> E-post ja 
kalender.

Dear Sir or Madam!
On behalf of the Non-Melanoma Skin Cancers Task Force of the European
Academy of Dermatology and Venereology I am preparing a report on
disparities in access to oncological drugs for skin cancers in Europe. I
was wondering if there is a chance to receive from you information how
many patients were treated for non-melanoma skin cancer in Estonia in the
last year with the following drugs: pembrolizumab, nivolumab, cemiplimab,
retifanlimab, avelumab, vismodegib, sonidegib, cetuximab, imatinib. I
would be grateful for information if these medications are reimbursed for
patients with skin cancers and what are the rules for reimbursement. The
information will be used to create a Europe-wide report on treatment
accessibility to be published in the Journal of the European Academy of
Dermatology and Venereology. I would be extremely grateful for help with
obtaining this information.
Best regards
Marek Jankowski MD PhD
Nicolaus Copernicus University,
Torun, Poland